﻿/* service listing */
.socialmedia-itcons-container {
    
}
.thumb-nav {
    opacity: 0; cursor:pointer;
}
.serviceListing {
    padding:5px;height:170px;
    background-image:url(/Assets/graphics/servicelistingdirback.png); background-position:center bottom; background-repeat:repeat-x;    
}
.serviceListing h1 {
    color:#282829;
    padding:0px; margin:0px;
}
    .serviceListing h1 a {
        color: #282829; text-decoration:none; 
        padding:1px;
    }
    .serviceListing h1 a:hover {
     background-color:#91cd6a;color:#fff;                     
}
.serviceListing .blurb {
    text-align: justify;
    margin: 0px;
    padding: 0px;
    font-weight:100;
    color:#282829; height:160px;
    display:block;
    font-size:.9em;            
}
    .serviceListing .address {
        position: absolute;
        text-align: right;
        float: right;
        top: 0;
        width: 100%;
        font-size:.8em;
    }
    
    
.serviceListing-photo {
    border: 1px solid #808080;
    padding: 4px;
    background-color: #e0e0dc;
    width:200px; height:150px; overflow:hidden; float:left;
    margin-right:10px;
    position:relative;
}

    .serviceListing-photo .slideshowfixedbox {width:200px; height:150px; overflow:hidden;z-index:3; position:absolute; background-color:#000;}
.serviceListing-photo .slideshowscrollbox {        
    width:6000px;
    z-index: 4;
    position: absolute;    
    white-space: nowrap 
        
}
.slideshowscrollbox .slide {
    width: 200px;
    height: 150px;
    float: left;
    background-position: center center;
    background-repeat: no-repeat;display: inline-block;
    cursor:pointer;
}
.address-link {
    text-decoration: none; color:#282829;
}
    .address-link:hover {
        color: #91cd6a;
    }

.mappin {
    padding-right: 4px;
    opacity:.8;
}

.accommodationFilter {
    background-color: #91cd6a;
    padding:3px;
}

.chkRatesContainer {
    padding: 5px; display:inline-block;
}

listingShortDescription {
    background-color:red;
    min-height :100px;
    width:1000px;    
    
}

.serviceListing .blurb p {font-size:.9em;padding:0px; margin:0px; max-height:105px; overflow:hidden; padding-right:20px;}

.bookit { background-image:none;
    background-color: #f27227;
    border-color:#ce5b17;
}
    .bookit:hover {background-image:none;
        background-color: #ce5b17;
    }